import {logicConfig} from '@/logicConfig'

export class sessionStore{

    public static get userToken(){
        return sessionStorage.getItem(logicConfig.tokenKeyName);
    }

    public static set userToken(val){
        sessionStorage.setItem(logicConfig.tokenKeyName, val);
    }

    //注销
    public static loginOut() { 
        sessionStorage.clear();
    };
}